Data Fields

# SettingEntrySetting Struct Reference

Data fields for a single setting (SEF_SETTING_KIND kind). More...

## Data Fields
const char * | name
| Name of the setting.
const SettingDesc * | setting
| Setting description of the setting.
uint | index
| Index of the setting in the settings table.

## Detailed Description

Data fields for a single setting (SEF_SETTING_KIND kind).

Definition at line 686 of file settings_gui.cpp.

The documentation for this struct was generated from the following file:

- src/settings_gui.cpp